/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.home section, .last_form {
		height: auto;
		padding-bottom: 60px;
		-webkit-background-size: cover;
		background-size: cover;
	}
	.pre_item {
		width: 19%;
		padding-right: 15px;
	}
	.form2 .form__input, .form2 .form__button {
	    width: 255px;
	    margin: 0 10px;
	}
	.form2, .last_form .form2 {
		margin-bottom: 0;
	}
	.last_form .form2 {
		padding-bottom: 0;
	}
	.adress {
	    background-position: left top;
	    padding-right: 10px;
	}
	.menu {
	    margin-left: -15px;
	    margin-top: -15px;
	}
	.page1 {
	    background-position: 40% top;
	}
	.content table td {
		font-size: 18px;
	}
	.content table thead td {
	    font-size: 26px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.page1 {
    	background-position: 30% top;
	}
	.h1 br {
		display: none;
	}
	.four {
	    margin-top: 0px;
	}
	.svai_item:after {
		left: 0;
		right: 0;
		margin: auto;
	}
	.zag br {
		display: none;
	}
	.r1 .label {
	    width: 250px;
	}
	.form .row {
	    margin: 0 auto 10px;
	    width: 413px;
	}
	.r1 .label {
	    width: 215px;
	}
	.r1 .form__input:nth-of-type(1) {
		margin-right: 0;
	}
	.form-block:last-child {
		margin-left: 137px;
	}
	.pre_item {
	    width: 30%;
	    padding-right: 15px;
	    margin-bottom: 35px;
	}
	.shema_item {
	    padding: 0 15px;
	    margin-bottom: 40px;
	}
	.zag2 {
	    margin: 55px 0;
	}
	.form2 {
		text-align: center;
	}
	.form2 .form__button {
	    margin-top: 30px;
	}
	.footer {
		height: auto;
	}
	.footer .col-md-3 {
		text-align: center;
		margin-bottom: 15px;
	}
	.adress {
	    display: inline;
	}
	.footer .phone {
		float: none;
		text-align: center;
		margin: 0 0 40px 0;
	}
	.head {
	    margin-top: 20px;
	}
	.phone {
	    margin-top: -10px;
	}
	.nohome .head {
	    padding: 20px 0 25px;
	}
	.content table td {
		line-height: normal;
		padding: 5px;
	}
	.map-info p {
		display: block;
	}
	.map-info {
		padding: 0;
		width: 280px;
		margin: 20px auto;
		border: none;
		height: auto;
	}
	.service_img {
	    float: none;
	    text-align: center;
	}
	.service_img  img {
		width: 100%;
		margin: 0 0 40px 0;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	.col-sm-2.col-xs-1.hidden-md.hidden-lg {
		right: 42%;
	}
	.col-md-3.col-sm-4.col-xs-5 {
    	left: 8%;
	}
	.h2 {
		max-width: 480px;
	}
	.h2 br {
		display: none;
	}
	.h1, .zag {
		line-height: normal;
	}
	.zag {
		font-size: 40px;
	}
	.form  {
		padding: 45px 0px;
	}
	.form .row {
	    margin: 0 auto 10px;
	    width: 280px;
	}
	.selectize-input, .selectize-input.focus {
		width: 280px;
	}

	.form-block:last-child {
	    margin: 15px 0 0 0; 
	}
	.form .form__input {
		width: auto;
	}
	.form .form__button.btn {
		width: auto;
		padding: 0;
		font-size: 16px;
	}
	.pre_item {
		width: 49%;
	}
	.form2 .form__input {
	    margin: 10px 10px;
	}
	
		.btn {
    font-size: 18px;
    line-height: 26px;
    padding: 15px 25px;
}

.form .form__button.btn, .form2 .form__button {
        font-size: 18px;
    padding: 15px 25px;
}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    
.svai_h2 {
    line-height: 34px;
    font-size: 28px;
}
    
    .header__messenger {
    margin: 5px 0 15px 0;
}
    
    
	.page1 {
	    background-position: 20% top;
	    
	    height: 850px;
        background-size: cover;
	}
	.col-phone {
		width: 100%;
	}
	.phone {
	    float: none;
	    text-align: left;
	    margin-top: 0;
	}
	.logo {
		margin-left: 15px;
	}
	.h1 {
		font-size: 38px;
	}
	.modal {
		padding: 30px;
	}
	.page2 {
		background: none;
	}
	.form2 {
		padding: 15px 10px 60px;
	    margin: 80px -15px;
	}
	.podzag {
	    font-size: 22px;
	    line-height: normal;
	}
	
	.btn {
    font-size: 16px;
    line-height: 26px;
    padding: 15px 10px;
    width: 100%;
}

.form .form__button.btn, .form2 .form__button {
        font-size: 16px;
    padding: 15px 10px;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {
	.form {
	    margin: 0 -15px;
	}
	.zag, .svai_zag {
	    font-size: 32px;
	        line-height: 35px;
	}
	
	.svai_list {
    margin: 10px 0 20px 20px;
}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}